Babel==2.8.0
beautifulsoup4==4.9.1
cairocffi==1.1.0
CairoSVG==2.4.2
cffi==1.14.2
click==7.1.2
cssselect2==0.3.0
defusedxml==0.6.0
future==0.18.2
gitdb==4.0.5
GitPython==3.1.8
html5lib==1.1
Jinja2==2.11.2
joblib==0.16.0
livereload==2.6.3
lunr==0.5.8
Markdown==3.2.2
MarkupSafe==1.1.1
mkdocs==1.1.2
mkdocs-git-revision-date-localized-plugin==0.7.2
mkdocs-material==5.5.12
mkdocs-material-extensions==1.0
mkdocs-pdf-export-plugin==0.5.8
nltk==3.5
Pillow==7.2.0
pycparser==2.20
Pygments==2.7.1
pymdown-extensions==8.0
Pyphen==0.9.5
pytz==2020.1
PyYAML==5.3.1
regex==2020.7.14
six==1.15.0
smmap==3.0.4
soupsieve==2.0.1
tinycss2==1.0.2
tornado==6.0.4
tqdm==4.49.0
WeasyPrint==51
webencodings==0.5.1
